# Version SVN: $Id: defaults.yml 2 2012-11-23 22:23:45Z sven.poeche $
defaults:
  vimeo_import:
    name:                             'Vimeo-Import'
    description:                      ''
    weight:                           -9498
    params:
      enable_vimeo:
        type:                         Boolean
        value:                        true
        name:                         'Enable Vimeo-Video Import'
        description:                  'This activates the Vimeo video import in the upload form'
        editable:                     true
        system:                       false
        nullable:                     true

    download_vimeo:
      type:                         boolean
      value:                        false
      name:                         'Download vimeo videos'
      description:                  'If set to true, vimeo videos can be downloaded'
      editable:                     true
      system:                       true
      nullable:                     false
